-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: stdgpu
Binary: libstdgpu-openmp0t64, libstdgpu-openmp-dev, libstdgpu-hip0d, libstdgpu-hip-dev
Architecture: any
Version: 1.3.0+git20220507.32e0517-6
Maintainer: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/stotko/stdgpu
Description: Efficient STL-like Data Structures on the GPU
 stdgpu is an open-source library providing several generic GPU data structures
 for fast and reliable data management. Multiple platforms such as CUDA,
 OpenMP, and HIP are supported allowing you to rapidly write highly complex
 agnostic and native algorithms that look like sequential CPU code but are
 executed in parallel on the GPU.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/stdgpu
Vcs-Git: https://salsa.debian.org/debian/stdgpu.git
Build-Depends: debhelper-compat (= 13), cmake (>= 3.26.4-3~), hipcc [amd64 arm64 ppc64el], libamdhip64-dev [amd64 arm64 ppc64el], libgtest-dev <!nocheck>, librocthrust-dev [amd64 arm64 ppc64el] | libthrust-dev
Package-List:
 libstdgpu-hip-dev deb libdevel optional arch=amd64,arm64,ppc64el
 libstdgpu-hip0d deb libs optional arch=amd64,arm64,ppc64el
 libstdgpu-openmp-dev deb libdevel optional arch=any
 libstdgpu-openmp0t64 deb libs optional arch=any
Checksums-Sha1:
 63620d0df7d97fa0d9bdf734486d362df01d51c0 268875 stdgpu_1.3.0+git20220507.32e0517.orig.tar.gz
 d49e7ee14feb682749ccf12357c19ea43cdd98c8 12480 stdgpu_1.3.0+git20220507.32e0517-6.debian.tar.xz
Checksums-Sha256:
 f5c8ed141446f367513738184ba477b2cadc51810f1de818c3017a5a7bab5af9 268875 stdgpu_1.3.0+git20220507.32e0517.orig.tar.gz
 76eab36882ba0556c62a2364a28a4c274df71ea21daef04fb90076f71beadefa 12480 stdgpu_1.3.0+git20220507.32e0517-6.debian.tar.xz
Files:
 cee81854ca5d2cf61bd1dc6365070244 268875 stdgpu_1.3.0+git20220507.32e0517.orig.tar.gz
 38f87d97fd00b05bbc787385454438f7 12480 stdgpu_1.3.0+git20220507.32e0517-6.debian.tar.xz
Dgit: 124496290ae3b82e2a0214f27338071c33a1bb26 debian archive/debian/1.3.0+git20220507.32e0517-6 https://git.dgit.debian.org/stdgpu

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmYf2PcUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MpltA//eU4FChVMeX4fcDR/VBrkpL4l2q0G
tvYdaDJWzjhcrFK6Q3zWn7EW21t0BYhNtl/64OY9RwcxgrqzGnEceP4I2dBlNbtA
/tXCKFiQhq0fxfBBYdOSW62zuWoos7KLPVNooNqYLXhdX6ehAPakWr5OmKTg+jaC
NPkOBGRl+se7nMm3ZZ0qtvvqGtsjbk4UXmxppC0YtktCLXqw85ybjYGtGYqkGKOk
NzidztBXBiZScIbhYycdwcbgBvX9nj9EoR9EsQXZXd3RGb9ZBE2kceYgyLTeYUtA
EZxYVb6RdLBMiQs5Uyvev5xLm8A0SbRZwkA2G+VC4pEcCFbrIfwKazT3omEHoVQP
ptEmhPJHtXRM6tIkEKNxySI52p13DhYBLvjrJIhibQ2Rz+Jeu37z5AfglVxD0FQ8
AwHtbWEpgFpf9JTaYQxTk7Xk9JVavVFiza+/5b5wHouKafACGfcENTQhaol3/r72
xQKKK3FjfegBjHD29HRpNA6le/7+9pHdKZruPdh/Gi0bix83u0KX2ljruxrnbLGZ
zWVLhN5Hx/SR0nml0MMg/xeOHIoOkdGUDcadJL2H7KNeo/Kz0ZlyKRuUpke3T7us
kvfpIvQIUtSXO06MJURYQqu9pFoEdrdcQ99Y19aHF18DgrjKDFZKv/tkEkyuH04w
zvClLhG/nuvx3VM=
=psqY
-----END PGP SIGNATURE-----
